Subject: SUMMARY:CoMSIA

From: Kim Hanjo <[email-masked]>
Date: Wed, 4 Aug 1999 09:32:54 +0900 (KST)

Hello, everyone.

I posted the following answer about CoMSIA a few days ago.

---------------------------------------------------
Dear CCLers
 
        Does anybody tell me about CoMSIA(Comparative Molecular
Similarity Indexes Analysis)? Any details of this method or references
will be great help to me. I will summerize later.
 
        Thank you in advance.
---------------------------------------------------

Below is the greatly helpful reply from Dr. Wolfgang Utz. 

---------------------------------------------------
 Hello Kim,
for references look at:
Klebe, G., et al., J. Med. Chem., 37, 4130-4146 (1994)
Klebe , G. Comparative Molecular Similarity indices: CoMSIA, in "3D QSAR in
Drug Design", H. Kubinyi et al. (eds.), Kluwer, Academic Publishers, Great
Britain, 1998, Vol. 3, pages 87-104
 
ComSIAs strategy is comparable to standard CoMFA. There are at least 2  main
differences: the interaction with a lattice surrounding the aligned  
molecules
does not have cutoffs, a gaussian curve is used instead of the  Lennard-Jones
potential; second, the lattice is used to elucidate similarity  between the
molecules, not just giving descriptors for each one molecule.
Please look at the references for more information.
 
Hope this helps
Wolfgang 
----------------------------------------------------

I found that many references describing the CoMSIA methods and applications
were available. CA or SCI search of CoMSIA will give many hits.
I heard that the latest version of Sybyl program from Tripos is 
implemented with CoMSIA. (Indeed, I don't know any other program that 
uses CoMSIA.)

Thank all repliers, especially Wolfgang.

Hope this help

Cheers,

Kim Hanjo

                                    ___
                                 __(___)__
                                   (o o)
           +-------------------oOOO-(_)------------------------+
           |               ****  Kim Hanjo  ****               |
           | Medicinal & Bioorganic Chemistry Laboratory       |
           | Dept. of Chemistry, Yonsei Univ., Seoul, Korea    |
           | email : [email-masked]             |
           | pager : 015-8411-6834                             |
           +-----------------------------oOOO------------------+
                                  |__|__|    I can do everything
                                   || ||     in Him who gives me
                                  ooO Ooo    strength !!